6.0.0-git
2021-01-18

[#1123] Chora does not like spaces in directory names ?
Summary Chora does not like spaces in directory names ?
Queue Chora
Queue Version 2.0
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester c.plouet (at) medria (dot) com
Created 2005-01-10 (5852 days ago)
Due
Updated 2005-01-13 (5849 days ago)
Assigned 2005-01-11 (5851 days ago)
Resolved 2005-01-13 (5849 days ago)
Milestone
Patch No

History
2005-01-13 04:38:12 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Fixed in CVS, will be in Horde 3.0.3.
2005-01-11 18:12:07 Jan Schneider State ⇒ Assigned
Assigned to Horde DevelopersHorde Developers
 
2005-01-10 15:55:50 c (dot) plouet (at) medria (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Chora does not like spaces in directory names ?
Queue ⇒ Chora
Reply to this comment
Here's our configuration :



- Chora H3 (2.0) Final / Horde 3.0.2

- Subversion 1.1.1 (r11581)

- PHP 4.3.10

- FreeBSD



and here's the little problem :



when accessing https://myhost/horde/chora/, it correctly displays the 
three directories we have at the root of our Subversion repository. 
The problem lies in the fact that those three directories each contain 
a space in their name : e.g. when I click on 'Embedded module', it 
shows a new page displaying the following error message :

svn: URL 'file:///usr/subversion/Embedded' non-existent in that revision



Although I can't test it (because of the aforementioned problem), I 
assume the same problem exists for filenames. I don't know, though, if 
it is considered a bug or instead a feature (whitespaces in filenames 
are probably considered a bad practice, but I see no reason why it 
should fail anyway).



Hope this helps.

Saved Queries